#ifndef CBC_ANALYZER_PREFERENCES_DIALOG_HPP_
#define CBC_ANALYZER_PREFERENCES_DIALOG_HPP_

#include <QDialog>

#include "ui_preferences_dialog.h"

class PreferencesDialog : public QDialog, public Ui::PreferencesDialog
{
		Q_OBJECT
	public:
		PreferencesDialog();
		
	private Q_SLOTS:
		void onOk();
		void open1();
		void open2();
};

#endif // CBC_ANALYZER_PREFERENCES_DIALOG_HPP_
